@font-face{
	font-family:"PTVSans-Light";
	src:url(/css/fonts/PTVSans-Light.eot?#iefix);
	src:url(/css/fonts/PTVSans-Light.eot?#iefix) format("eot"),
	url(/css/fonts/PTVSans-Light.woff) format("woff"),
	url(/css/fonts/PTVSans-Light.ttf) format("truetype"),
	url(/css/fonts/PTVSans-Light.svg#PTVSans-Light) format("svg");
	font-display: swap;
}
@font-face{
	font-family:"PTVSans-Light-Ital";
	src:url(/css/fonts/PTVSans-LightIt.eot?#iefix);
	src:url(/css/fonts/PTVSans-LightIt.eot?#iefix) format("eot"),
	url(/css/fonts/PTVSans-LightIt.woff) format("woff"),
	url(/css/fonts/PTVSans-LightIt.ttf) format("truetype"),
	url(/css/fonts/PTVSans-LightIt.svg#PTVSans-LightIt) format("svg");
	font-display: swap;
}/*
@font-face{
	font-family:"PTVSans-Medium";
	src:url(/css/fonts/PTVSans-Regular.eot?#iefix);
	src:url(/css/fonts/PTVSans-Regular.eot?#iefix) format("eot"),
	url(/css/fonts/PTVSans-Regular.woff) format("woff"),
	url(/css/fonts/PTVSans-Regular.ttf) format("truetype"),
	url(/css/fonts/PTVSans-Regular.svg#PTVSans-Regular) format("svg")
}
@font-face{
	font-family:"PTVSans-Medium-Ital";
	src:url(/css/fonts/PTVSans-Regular.eot?#iefix);
	src:url(/css/fonts/PTVSans-Regular.eot?#iefix) format("eot"),
	url(/css/fonts/PTVSans-Regular.woff) format("woff"),
	url(/css/fonts/PTVSans-Regular.ttf) format("truetype"),
	url(/css/fonts/PTVSans-Regular.svg#PTVSans-Regular) format("svg")
} */
@font-face{
	font-family:"PTVSans-Semibold";
	src:url(/css/fonts/PTVSans-Medium.eot?#iefix);
	src:url(/css/fonts/PTVSans-Medium.eot?#iefix) format("eot"),
	url(/css/fonts/PTVSans-Medium.woff) format("woff"),
	url(/css/fonts/PTVSans-Medium.ttf) format("truetype"),
	url(/css/fonts/PTVSans-Medium.svg#PTVSans-Medium) format("svg");
	font-display: swap;
}
@font-face{
	font-family:"PTVSans-Semibold-Ital";
	src:url(/css/fonts/PTVSans-MediumIt.eot?#iefix);
	src:url(/css/fonts/PTVSans-MediumIt.eot?#iefix) format("eot"),
	url(/css/fonts/PTVSans-MediumIt.woff) format("woff"),
	url(/css/fonts/PTVSans-MediumIt.ttf) format("truetype"),
	url(/css/fonts/PTVSans-MediumIt.svg#PTVSans-MediumIt) format("svg");
	font-display: swap;
}
@font-face{
	font-family:"PTVSans-Bold";
	src:url(/css/fonts/PTVSans-Bold.eot?#iefix);
	src:url(/css/fonts/PTVSans-Bold.eot?#iefix) format("eot"),
	url(/css/fonts/PTVSans-Bold.woff) format("woff"),
	url(/css/fonts/PTVSans-Bold.ttf) format("truetype"),
	url(/css/fonts/PTVSans-Bold.svg#PTVSans-Bold) format("svg");
	font-display: swap;
}
@font-face{
	font-family:"PTVSans-Bold-Ital";
	src:url(/css/fonts/PTVSans-BoldIt.eot?#iefix);
	src:url(/css/fonts/PTVSans-BoldIt.eot?#iefix) format("eot"),
	url(/css/fonts/PTVSans-BoldIt.woff) format("woff"),
	url(/css/fonts/PTVSans-BoldIt.ttf) format("truetype"),
	url(/css/fonts/PTVSans-BoldIt.svg#PTVSans-BoldIt) format("svg");
	font-display: swap;
}
body {
	color:#333;
	font-family: "PTVSans-Light",Helvetica Neue,Arial;
	font-display: swap;
}
b,strong {
  font-family: "PTVSans-Medium", Helvetica Neue,Arial;
  font-weight:400;
}
strong em,em strong {
font-family: "PTVSans-Medium-Ital", Helvetica Neue,Arial;
font-weight:400;
}
h1,h2,h3,h4,h5,h6 {
clear:both;
font-family: "PTVSans-Light", Helvetica Neue,Arial;
font-weight:400;
margin-top:0;
margin-bottom:0;
}
h3 {
font-size:33px;
line-height:45px;
}
h5 {
font-size:27px;
line-height:33px;
}
section>h2 {
background:#000;
color:#fff;
font-family: "PTVSans-Bold", Helvetica Neue,Arial;
font-size:18px;
line-height:28px;
text-transform:capitalize;
padding:.25em;
}
article h2,article h3 {
font-size:18px;
line-height:24px;
margin-bottom:0;
}
blockquote {
font-family: "PTVSans-Light-Ital", Helvetica Neue,Arial;
margin:10px 0;
}
blockquote:before {
width:87px;
float:left;
color:#cb0000;
content:'\201C';
display:block;
font-family: "PTVSans-Medium", Helvetica Neue,Arial;
font-size:200px;
font-style:normal;
line-height:0;
min-width:80px;
margin:70px 0 10px;
}
blockquote.pull-quote {
width:20%;
float:left;
margin-right:1.8181818182%;
display:none;
}
blockquote.pull-quote:before {
margin-left:-11px;
}
blockquote.pull-quote p {
clear:both;
padding:0;
}
blockquote cite {
font-family: "PTVSans-Medium", Helvetica Neue,Arial;
font-style:normal;
display:block;
margin:10px 0;
}
blockquote p {
clear:both;
font-size:23px;
line-height:32px;
color:#5a5a5a;
margin:0;
}
em,h1 em,h2 em,h3 em,h4 em,h5 em,h6 em {
font-family: "PTVSans-Light-Ital", Helvetica Neue,Arial;
}
